From: Boyuan Yang <byang@debian.org>
Date: Sun, 24 Jul 2022 07:36:53 -0400
Subject: Recover nose2._version.__version__

Needed for sphinx build.
---
 nose2.egg-info/SOURCES.txt | 3 ++-
 nose2/__init__.py          | 1 +
 nose2/_version.py          | 1 +
 3 files changed, 4 insertions(+), 1 deletion(-)
 create mode 100644 nose2/_version.py

--- a/nose2.egg-info/SOURCES.txt
+++ b/nose2.egg-info/SOURCES.txt
@@ -61,6 +61,7 @@
 docs/plugins/testcases.rst
 docs/plugins/testclasses.rst
 docs/plugins/testid.rst
+nose2/_version.py
 nose2/__init__.py
 nose2/__main__.py
 nose2/_toml.py
@@ -332,4 +333,4 @@
 nose2/tools/__init__.py
 nose2/tools/decorators.py
 nose2/tools/params.py
-nose2/tools/such.py
\ No newline at end of file
+nose2/tools/such.py
--- a/nose2/__init__.py
+++ b/nose2/__init__.py
@@ -1,4 +1,5 @@
 from nose2.main import discover, main
+from . import _version
 
 __version__ = "0.15.1"
 
--- /dev/null
+++ b/nose2/_version.py
@@ -0,0 +1 @@
+__version__ = "0.14.0"
